#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.13.0.4
visibility:           public
id:                   persistent-sqlite-2.13.0.4-AdKPxxlqrAp8XinfF4o4nn
key:                  persistent-sqlite-2.13.0.4-AdKPxxlqrAp8XinfF4o4nn
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  2cef3c18d25eeca544f63724f922a5d1
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-sqlite-2.13.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-sqlite
hs-libraries:         HSpersistent-sqlite-2.13.0.4-AdKPxxlqrAp8XinfF4o4nn
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn
    containers-0.6.4.1 microlens-th-0.4.3.10-CQmpaaSwO5aKTBUMVOAKZU
    monad-logger-0.3.37-IFTeTTRaAgVGBbEpPzcibw mtl-2.2.2
    persistent-2.13.3.3-8CPoExOZ5wQ5pC0Bzvx6yh
    resource-pool-0.2.3.2-3zaUUzvrC7HGnO7xqCBvYQ
    resourcet-1.2.6-2vcI7tN1sxC6REexyeFscl text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

